	/* 基盤のスタイル */
body {
    text-align:center;
}

#main {
    margin:0 auto;
    padding:40px 0 0 0;
    width:960px;
    /*border:1px solid #000000;*/
}
a:link {
    color: #006699;
    text-decoration: none;
}
a:hover,a:active {
    color: #ff3300;
    text-decoration: none;
}
/* ヘッダーのスタイル */
#head {
    background-color:#006699;
    height:50px;
}
#head_inner {
    margin:0 auto;
    width:960px;
    position:relative;
}
#head_logo {
    position:absolute;left:0px;
}
#head_center {
    text-align:center;
    /*padding:16px 0px 17px 0;*/
}
#head_center a{
    color:#ffffff;
    display:block;
    width:100%;
    height:100%;
    padding:15px 0px 6px 0;
}
#head_center td{
    vertical-align:middle;
    height:25px;
    width:140px;
    position:relative;
}
#head_link1 a{
    border-bottom:4px solid #FF5D1C;
}
#head_link1 a:hover{
    background-color:#FF5D1C;
}
#head_link2 a{
    border-bottom:4px solid #FD3269;
}
#head_link2 a:hover{
    background-color:#FD3269;
}
#head_link3 a{
    border-bottom:4px solid #17BC00;
}
#head_link3 a:hover{
    background-color:#17BC00;
}
#head_right {
    position:absolute;right:0px;top:11px;
}
#submit_b {
   
}
#head_text {
    font-size: 14px;
    height:24px;
    width:197px;
    border-top: 1px solid #00334C;
    border-left: 1px solid #00334C;
}
/* フッターのスタイル */
#foot {
    background-color:#006699;
    clear:both;
}
#foot_inner {
    margin:0 auto;
    width:960px;
}
#foot_left {
    text-align:left;
    padding:10px 0 0 15px;
}
#foot_left a{
    color:#ffffff;
}
#foot_left span{
    color:#ffffff;
}
#foot_right {
    text-align:right;
    overflow:hidden;
    padding:30px 0 5px 0;
}
#foot_right p{
    color:#ffffff;
    float:right;
    padding:0 5px 0 0;
}
#foot_right img{
    float:right;
}
/* ここから左カラム */
#left_art {
    border-bottom: 1px dotted #999999;
    padding:5px 10px 5px 10px;
}
#left_event {
    border-bottom: 1px dotted #999999;
    padding:5px 10px 5px 10px;
}
#left_key {
    border-bottom: 1px dotted #999999;
    padding:5px 10px 5px 10px;
}
#side_serach {
    font-size: 14px;
    height:19px;
    width:146px;
    border: 1px solid #999999;
    margin:0 5px 0 0;
}
#submit_b2 {
    background-color: #666666;
    border: 0 none;
    color: #FFFFFF;
    /*height: 20px;*/
    padding:1px 0;
    width: 45px;
    cursor:pointer;
}
#left_area {
    border-bottom: 1px dotted #999999;
    padding:5px 10px 5px 10px;
}
#left_foot_menu {
    padding:0px 10px 5px 10px;
}
#left_foot_menu p {
    background:url("../images/left_yazhirushi.gif") no-repeat;
    padding:0 0 0 15px;
}
#main_contents {
    /*overflow:hidden;*/
    width:895px;
    margin:0 auto;
    padding:15px 0 00px 0;
    text-align:left;
    position:relative;
    z-index:1;
}
/* 右カラム */
#c_right {
    width:640px;
    /*border:1px solid #000000;*/
    float:right;
    overflow:visible;
    position:relative;
    z-index:1;
}
#now {
    padding:4px 0 1px 10px;
    text-align:left;
    background:url("../images/now_bg.gif") no-repeat;
    /*height:30px;*/
    width:640px;
}
#now p{
    color:#ffffff;
    font-size:16px;
	font-weight:bold;
}
#now_other {
    background-color:#F6F6F6;
    text-align:left;
    position:relative;
    padding:3px 0 2px 130px;
    height:18px;
}
#now_img {
    position:absolute;left:0px;top:0px;
}
.green_bar {
    background:url("../images/green_bar.gif") no-repeat;
    width:640px;
    height:30px;
    text-align:left;
    vertical-align:middle;
}
.green_bar h1 {
    color:#ffffff;
    font-size:16px;
    font-weight:bold;
    line-height:1.2em;
    /*border:1px solid #000000;*/
    padding:0 0 0 15px;
}
/* 左カラム */
#c_left
{
	width:230px;
	padding:0px;
	margin:0px;
}
.left_head {
    background:url("../images/pasha_left_img11.gif") no-repeat;
    width:230px;
    height:50px;
}
.left_head4 {
    background:url("../images/pasha_left_img12.gif") no-repeat;
    width:230px;
    height:50px;
}
.left_head2 {
    background:url("../images/pasha_left_img9.gif") no-repeat;
    width:230px;
    height:37px;
}
.left_head3 {
    background:url("../images/pasha_left_img10.gif") no-repeat;
    width:230px;
    height:37px;
}
.left_foot {
    background:url("../images/pasha_left_img3.gif") no-repeat;
    width:230px;
    height:9px;
}
.left_center {
    width:224px;
    border-right:3px solid #FF3366;
    border-left:3px solid #FF3366;
    text-align:left;
    /*padding:0 10px;*/
}
#left_bar
{
	width:183px;
	margin:0px;
	padding:0px;
}

ul#left_frame
{
	margin:0px;
	padding:0px;
	list-style:none;
}

ul#left_frame li
{
	font-size:12px;
	margin:0px;
	padding:0px;
}

ul#left_frame li.title
{
	width:183px;
	height:79px;
	margin:0px;
	background-image:url(http://event.uruma.jp/image/title_calender.gif);
	background-repeat:no-repeat;
	font-weight:bold;
	font-size:14px;
	color:#333;
	text-align:center;
}

li#event_calender
{
	width:100%;
	text-align:center;
}
li#event_calender a
{
	color:#069;
}
li#event_calender table
{
	width:200px;
	margin:10px 0px 10px 0px;
	padding:0px;
	font-size:12px;
}

li#event_calender .dayareaoff
{
	width:20px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	background-color:#fff;
	margin:1px;
}

li#event_calender .dayareaon
{
	width:20px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	background-color:#ffdddd;
	margin:1px;
}

li#event_calender .dayarealist
{
	width:20px;
	border-top:1px solid #aaa;
	border-left:1px solid #aaa;
	border-bottom:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	background-color:#eee	;
	margin:1px;
}

li#event_calender .dayarealiston
{
	width:20px;
	border-top:1px solid #aaa;
	border-left:1px solid #aaa;
	border-bottom:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	background-color:#ddddff;
	margin:1px;
}

li#event_calender td.difinition
{
	padding:3px 0px 3px 3px;
	background:url("../images/calender_bg.gif");
	font-weight:bold;
	text-align:center;
}
.event_list3 {
    padding:10px 0 0 20px;
}
li#event_calender td.navigation_prev,
li#event_calender td.navigation_next
{
	padding:3px 0px 3px 0px;
}

td.satday {
    color:#00f;
    padding:5px 0 0 0;
}
td.sunday {
    color:#f00;
    padding:5px 0 0 0;
}
.weekday {
    padding:5px 0 0 0;
}
#cal {
    padding:15px 10px 10px 10px;
}
#jyanru {
    padding:10px 5px;
}
.event_list2 {
    background-color:#F6F6F6;
    padding:5px;
}



.event_link1 {
/*    background:url("../images/all_icon.gif") no-repeat;	*/
    background:url("../images/s18all.png") no-repeat;
    padding:5px 7px 0px 21px;
}
.event_link2 {
/*    background:url("../images/event_icon.gif") no-repeat;	*/
    background:url("../images/s18gyouji.png") no-repeat;
    padding:5px 0px 0px 21px;
}
.event_link3 {
/*    background:url("../images/club_icon.gif") no-repeat;	*/
    background:url("../images/s18ongaku.png") no-repeat;
    padding:5px 7px 0px 21px;
}
.event_link4 {
/*    background:url("../images/movie_icon.gif") no-repeat;	*/
    background:url("../images/s18geinou.png") no-repeat;
    padding:5px 0px 0px 21px;
}
.event_link5 {
/*    background:url("../images/dentou_icon.gif") no-repeat;	*/
    background:url("../images/s18butai.png") no-repeat;
    padding:5px 7px 0px 21px;
}
.event_link6 {
/*    background:url("../images/butai_icon.gif") no-repeat;	*/
    background:url("../images/s18cinema.png") no-repeat;
    padding:5px 0px 0px 21px;
}
.event_link7 {
/*    background:url("../images/art_icon.gif") no-repeat;	*/
    background:url("../images/s18art.png") no-repeat;
    padding:5px 7px 0px 21px;
}
.event_link8 {
/*    background:url("../images/sport_icon.gif") no-repeat;	*/
    background:url("../images/s18sport.png") no-repeat;
    padding:5px 0px 0px 21px;
}
.event_link9 {
/*    background:url("../images/kouen_icon.gif") no-repeat;	*/
    background:url("../images/s18kyouyou.png") no-repeat;
    padding:5px 7px 0px 21px;
}
.event_link10 {
/*    background:url("../images/tv_icon.gif") no-repeat;	*/
    background:url("../images/s18houso.png") no-repeat;
    padding:5px 0px 0px 21px;
}
.event_list2 td {
    vertical-align:middle;
    height:19px;
    background-position: left bottom;
}
.event_inner_div {
    border-bottom:1px dotted #999999;
    padding:7px 0 7px 0;;
    clear:both;
    overflow:hidden;
}
.event_inner_div td{ 
    vertical-align:top;
}
.event_inner_d_title {
    font-weight:bold;
    background-color:#FFCC00;
    padding:3px 5px;
    width:40px;
    text-align:center;
}
.event_inner_d_body {
    padding:0 0 0 15px;
}
.span_bold {
    color:#FF7B44;
    font-weight:bold;
}
#open_table {
    border-bottom:1px solid #333333;
    border-right:1px solid #333333;
}
#open_table th{
    border-left:1px solid #333333;
    border-top:1px solid #333333;
    text-align:center;
    padding:3px 5px 3px 5px;
    background-color:#FFCC00;
}
#open_table td{
    border-left:1px solid #333333;
    border-top:1px solid #333333;
    text-align:center;
    padding:3px 5px 3px 5px;
}
#c_right td {
    text-align:left;
}
#icon {
    text-align:center!important;
}
.day {
    text-align:center;
    padding:1px;
}
.day a{
    border-top:2px solid #C8C8C8;
    border-left:2px solid #C8C8C8;
    border-bottom:2px solid #D4D4D4;
    border-right:2px solid #D4D4D4;
    background-color:#EEEEEE;
    display:block;
    width:100%;
    height:100%;
}
.day a:hover{
    border:2px solid #FF0000;
}
.today {
    background-color:#FFFF66!important;
}
.navigation_prev a:hover{
    text-decoration:underline;
}
.navigation_next a:hover{
    text-decoration:underline;
}
.pasha_word {
    background-color:#F7F7F7;
    padding:4px 10px 4px 160px;
    position:relative;
    height:22px;
}
.pasha_word h2{
    font-weight:bold;
    font-size:16px;
    color:#FF3366;
}
.siborikomi {
    position:absolute;left:-12px;top:-2px;
}
.siborikomi_clear {
    position:absolute;right:10px;top:5px;
}
#area_border {
    border-bottom:1px solid #EEEEEE;
}
#hot_border {
    border-bottom:1px solid #EEEEEE;
}
#main_body {
    border:2px solid #FF3366;
    padding:0 0 0 0;
}
#time_line_body {
}
.timeline_day {
    position:absolute;top:0px;left:0px;
    background:url("../images/day_bar.gif") no-repeat;
    width:117px;
    height:28px;
}
.timeline_day p{
    color:#ffffff;
    font-size:13px;
    font-weight:bold;
    padding:2px 0 0 2px;
}
#ranking {
    padding:5px 0px;
}
.radius {
    border-radius: 7px;        /* CSS3草案 */  
    -webkit-border-radius: 7px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 7px;   /* Firefox用 */ 
}